* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {	background-color: #D7D7D7;
	}



#hintergrund {
	width: 900px;
	height: 580px;
	position: relative;
	top: 90px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgb(90,90,110);	
}

#ueberschrift {	font-family: Helvetica, Arial, sans-serif; 
		font-size: 24px; 
		color: #D7D7D7; 
		font-weight: bold; 
		position: absolute;
		left: 745px;
		top: 23px;
		height: 30px;
		letter-spacing: 4px;
		}


#ueberschrift2 {	font-size: 22px; 	
		}



#maintext {	font-family: Helvetica, Arial, sans-serif; 
		font-size: 16px;
		font-weight: ; 
		color: #D7D7D7; 
		text-align: left;
		position: absolute;
		top: 324px;
		left: 445px;
		letter-spacing: 1px;
		line-height: 1.5;
		}

#ueberschrift3 {	font-size: 18px; 
		margin-bottom: 0px;
		margin-top: 18px;
		}

.foto { 	position: relative;
	font-family: Helvetica, Arial, sans-serif;  
	font-size: 14px; 
	color: #D7D7D7;
	margin: 8px;
	padding-top: 5px;

}
#navigation {
	position: absolute;
	top: 125px;
	left: 720px;
	text-align: right;
	width: 170px;
	height: 370px;
	}

.mail {	text-decoration: underline;}

a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px; 
	text-decoration: none; 
	color: #D7D7D7;	
	} 

a:visited {color: #D7D7D7;}
a:focus {color: #D7D7D7); font-weight: bold;}
a:hover {color: #D7D7D7; font-weight: bold;}
a:active {color: #D7D7D7;}




	

